Support » Plugin: WordPress Beta Tester » WordPress 5.0 Beta 4

  • Resolved Jeff Sterup

    (@foomagoo)


    My site will not update to WordPress 5.0 Beta 4. I have bleeding edge nightlies turned on but it won’t go past 4.9.9-alpha-43656.

Viewing 2 replies - 16 through 17 (of 17 total)
  • Ok. So I started disabling Plugins. I started with the network enabled plugins. No change after I disabled all of them. Then I went to the first site and disabled all plugins on that one. Then the update for 5.1 showed up. I then went and enabled all of the plugins again. It still says there’s an updated version of wordpress available. I deleted the update_core transient but that made no difference. It still says there’s an updated version of wordpress available. So I couldn’t track down exactly which plugin was causing the issue. But it’s working now.

    Plugin Author Andy Fragen

    (@afragen)

    I’m very glad it’s working though I wish we could’ve tracked down the conflict.

    If it ever happens again and you can replicate, please let me know.

Viewing 2 replies - 16 through 17 (of 17 total)
  • The topic ‘WordPress 5.0 Beta 4’ is closed to new replies.